.navbar {
    min-height: 45px;
    -height: 45px;
    -background-color: #2fa4e7;
    -border-color: #1995dc;
    -background-image: linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
    margin-bottom: 0px;
    border-radius: 0px;
    -box-shadow: 0px 2px 2px #E0E0E0;
}

.navbar-header{

}

.navbar-brand {
    color: #ffffff;
    min-height: 45px;
    height: 45px;
    padding-top: 12px;
    padding-bottom: 12px;
}
body{
    font-size: 13px;
    color: #333;
    padding-top: 60px;
}

html{
    overflow-y: scroll;
}

label {
    font-weight: normal;
    color: #E0E0E0;
}

.navbar-header{
    padding-right: 37px;
}

.navbar-nav > li > a {
    padding-top: 12px;
    padding-bottom: 12px;
}


#body{
    background: #F0F0F0 url(logbg.png) top center repeat;

}

.img-screen {
    padding: 3px;
    border: solid 1px #DDDDDD;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.btn-outline {
    color: #337AB7;
    background-color: transparent;
    border-color: #337AB7;
}

img.media-object{
    max-width: 50px;
}

@media (min-width: 1200px) {
    .container {
        width: 1240px;
    }
}

img.screen {
    border: solid 1px #CCC;
    padding: 3px;
    border: solid 1px #CCC;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 5px;
    box-shadow: 0 0 3px rgba(122,122,122,0.5);
}
@font-face {
    font-family: ALSRubl;
    src: url('/fonts/rouble.eot') format('embedded-opentype');
    src: url('/fonts/rouble.eot?#iefix') format('embedded-opentype'), url('/fonts/rouble.woff') format('woff'), url('/fonts/rouble.ttf') format('truetype');
}

.rubznak {
    font-family: ALSRubl;
    text-transform: none;
}
